{
  "name": "ntshcontrol",
  "version": "1.0.0",
  "main": "dist/Entry.js",
  "scripts": {
    "start": "node ."
  },
  "author": "Mees van der Wijk - Morphix Productions",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@types/express": "^5.0.3",
    "@types/fs-extra": "^11.0.4",
    "@types/node": "^24.9.1",
    "@types/ws": "^8.18.1",
    "express": "^5.1.0",
    "fs-extra": "^11.3.2",
    "socket.io": "^4.8.1",
    "socket.io-client": "^4.8.1",
    "ws": "^8.18.3"
  }
}